.slideshow {
   /* position: absolute;*/
    width: 100vw;
    height: 100vh;
    overflow: hidden;
}

.slideshow-image {
    position: absolute;
    width: 100%;
    height: 100%;
    background: no-repeat 50% 50%;
    background-size: cover;
    -webkit-animation-name: kenburns;
    animation-name: kenburns;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-duration: 16s;
    animation-duration: 16s;
    opacity: 1;
    transform: scale(1.2);
}
.slideshow-image:nth-child(1) {
    -webkit-animation-name: kenburns-1;
    animation-name: kenburns-1;
    z-index: 7;
}
.slideshow-image:nth-child(2) {
    -webkit-animation-name: kenburns-2;
    animation-name: kenburns-2;
    z-index: 6;
}
.slideshow-image:nth-child(3) {
    -webkit-animation-name: kenburns-3;
    animation-name: kenburns-3;
    z-index: 5;
}
.slideshow-image:nth-child(4) {
    -webkit-animation-name: kenburns-4;
    animation-name: kenburns-4;
    z-index: 4;
}
.slideshow-image:nth-child(5) {
    -webkit-animation-name: kenburns-5;
    animation-name: kenburns-5;
    z-index: 3;
}

.slideshow-image:nth-child(6) {
    -webkit-animation-name: kenburns-6;
    animation-name: kenburns-6;
    z-index: 2;
}



@-webkit-keyframes kenburns-1 {
    0% {
        opacity: 1;
        transform: scale(1.2);
    }
    1.5625% {
        opacity: 1;
    }
    23.4375% {
        opacity: 1;
    }
    26.5625% {
        opacity: 0;
        transform: scale(1);
    }
    100% {
        opacity: 0;
        transform: scale(1.2);
    }
    98.4375% {
        opacity: 0;
        transform: scale(1.2117647059);
    }
    100% {
        opacity: 1;
    }
}

@keyframes kenburns-1 {
    0% {
        opacity: 1;
        transform: scale(1.2);
    }
    1.5625% {
        opacity: 1;
    }
    23.4375% {
        opacity: 1;
    }
    26.5625% {
        opacity: 0;
        transform: scale(1);
    }
    100% {
        opacity: 0;
        transform: scale(1.2);
    }
    98.4375% {
        opacity: 0;
        transform: scale(1.2117647059);
    }
    100% {
        opacity: 1;
    }
}
@-webkit-keyframes kenburns-2 {
    23.4375% {
        opacity: 1;
        transform: scale(1.2);
    }
    26.5625% {
        opacity: 1;
    }
    48.4375% {
        opacity: 1;
    }
    51.5625% {
        opacity: 0;
        transform: scale(1);
    }
    100% {
        opacity: 0;
        transform: scale(1.2);
    }
}
@keyframes kenburns-2 {
    23.4375% {
        opacity: 1;
        transform: scale(1.2);
    }
    26.5625% {
        opacity: 1;
    }
    48.4375% {
        opacity: 1;
    }
    51.5625% {
        opacity: 0;
        transform: scale(1);
    }
    100% {
        opacity: 0;
        transform: scale(1.2);
    }
}
@-webkit-keyframes kenburns-3 {
    48.4375% {
        opacity: 1;
        transform: scale(1.2);
    }
    51.5625% {
        opacity: 1;
    }
    73.4375% {
        opacity: 1;
    }
    76.5625% {
        opacity: 0;
        transform: scale(1);
    }
    100% {
        opacity: 0;
        transform: scale(1.2);
    }
}
@keyframes kenburns-3 {
    48.4375% {
        opacity: 1;
        transform: scale(1.2);
    }
    51.5625% {
        opacity: 1;
    }
    73.4375% {
        opacity: 1;
    }
    76.5625% {
        opacity: 0;
        transform: scale(1);
    }
    100% {
        opacity: 0;
        transform: scale(1.2);
    }
}
@-webkit-keyframes kenburns-4 {
    73.4375% {
        opacity: 1;
        transform: scale(1.2);
    }
    76.5625% {
        opacity: 1;
    }
    98.4375% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        transform: scale(1);
    }
}
@keyframes kenburns-4 {
    73.4375% {
        opacity: 1;
        transform: scale(1.2);
    }
    76.5625% {
        opacity: 1;
    }
    98.4375% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        transform: scale(1);
    }
}

@-webkit-keyframes kenburns-5 {
    83.4375% {
        opacity: 1;
        transform: scale(1.2);
    }
    51.5625% {
        opacity: 1;
    }
    73.4375% {
        opacity: 1;
    }
    76.5625% {
        opacity: 0;
        transform: scale(1);
    }
    100% {
        opacity: 0;
        transform: scale(1.2);
    }
}

@keyframes kenburns-5 {
    48.4375% {
        opacity: 1;
        transform: scale(1.2);
    }
    51.5625% {
        opacity: 1;
    }
    73.4375% {
        opacity: 1;
    }
    76.5625% {
        opacity: 0;
        transform: scale(1);
    }
    100% {
        opacity: 0;
        transform: scale(1.2);
    }
}


@-webkit-keyframes kenburns-6 {
    23.4375% {
        opacity: 1;
        transform: scale(1.2);
    }
    26.5625% {
        opacity: 1;
    }
    48.4375% {
        opacity: 1;
    }
    51.5625% {
        opacity: 0;
        transform: scale(1);
    }
    100% {
        opacity: 0;
        transform: scale(1.2);
    }
}
@keyframes kenburns-6 {
    23.4375% {
        opacity: 1;
        transform: scale(1.2);
    }
    26.5625% {
        opacity: 1;
    }
    48.4375% {
        opacity: 1;
    }
    51.5625% {
        opacity: 0;
        transform: scale(1);
    }
    100% {
        opacity: 0;
        transform: scale(1.2);
    }
}

.text_slide {
    position: absolute;
    top: 50%;
    left: 35%;
    transform: translate3d(-50%, -50%, 0);
    z-index: 99;
    text-align: left;
    /*font-family: Raleway, sans-serif;
    font-weight: 300;
    text-transform: uppercase;*/
    background-color: rgba(255, 255, 255, 0.75);
    box-shadow: 0 1em 2em -1em rgba(0, 0, 0, 0.5);
    padding: 2em 4em;
    width: 30%;
}
h1 {

    color: #000000;
    font-size: 4.4em;
    font-weight: 600;
    line-height: 120%;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}
p {
    color: #000000;
    font-size: 1.6em;
    font-weight: 400;
}
h1 small:first-child {

    padding-bottom: 0.5em;
}
h1 small:last-child {

    padding-top: 0.5em;
}